Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved Merge issue for 1.6
#1
Not Solved
So since 1.6 is no longer supported I'll post this here and see if anyone can assist.
I own a forum which is on 1.6.15 and I don't want to go to 1.8.

I tried to use the old merge system and got the following error -
http://gyazo.com/067e40ad316a450ba8f464cf95b66ac4

Can anyone assist me? I really don't want to go to 1.8 but I want to merge an other forum I own into one.
#2
Not Solved
I am sorry, but officialy we're not supporting Merge System 1.6 any more.
Jovan J.
#3
Not Solved
Which is the forum you're trying to merge from?
Support PMs will be ignored!


Forum Jump:


Users browsing this thread: 1 Guest(s)